defmodule Microwaveprop.Repo.Migrations.RoundBeaconLatLonTo6Decimals do
  use Ecto.Migration

  def up do
    execute "UPDATE beacons SET lat = ROUND(lat::numeric, 6), lon = ROUND(lon::numeric, 6)"
  end

  def down, do: :ok
end
